package com.bocloud.ims.entity.resource.hmc.params;

public class HmcStorageFcListParams {

    private Long partitionId;

    public Long getPartitionId() {
        return partitionId;
    }

    public void setPartitionId(Long partitionId) {
        this.partitionId = partitionId;
    }
}
